Bug 856380 - Expand Views topic
Expand Views topic
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Shveta
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 19:08 EDT by Dan Macpherson
Modified: 2012-12-10 17:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 17:09:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Views added (124.72 KB, image/png)
2012-10-22 15:07 EDT, Shveta
no flags Details

  None (edit)
Description Dan Macpherson 2012-09-11 19:08:59 EDT
Currently we have a topic on Views [9924] but it only talks about changing to tabled view. We should explain the two views, their purpose, and how to switch between the two.
Comment 3 Dan Macpherson 2012-09-12 23:26:52 EDT
Expanded topics 9924, 9925 and 9926 to explain:
* Pretty vs Filter views
* Image for Search Box
* Image for Filter Selection Box
Comment 6 Lana Brindley 2012-11-18 21:52:46 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 7 Lana Brindley 2012-12-10 17:09:33 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.